Package Details: duplicati-latest 2.0.5.104-1

Git Clone URL: https://aur.archlinux.org/duplicati-latest.git (read-only, click to copy)
Package Base: duplicati-latest
Description: A free backup client that securely stores encrypted, incremental, compressed backups on cloud storage services and remote file servers
Upstream URL: http://duplicati.com
Keywords: backup duplicati
Licenses: LGPL
Submitter: dannysu
Maintainer: valandil (carbolymer)
Last Packager: valandil
Votes: 42
Popularity: 1.39
First Submitted: 2014-09-01 02:11
Last Updated: 2020-03-26 02:30

Latest Comments

« First ‹ Previous ... 12 13 14 15 16 17

dannysu commented on 2015-09-08 01:37

In other news, mono package was updated to 4.0.3.20 and contains the fix I reported to mono that was causing duplicati to stop working.

It is now safe to update mono to v4.

dannysu commented on 2015-09-08 01:35

It's not. 2.0.0.89 is a test version and not yet officially pushed out as an update. There are also bugs with restore that haven't been fixed (see github issues). Version 2.0.0.88 and 2.0.0.89 are Kenneth's attempt to fix the issue but there hasn't been a fix to the restore bug.

I'm sure when the restore issue is fixed, a new version will officially the pushed out. Until then, 2.0.0.87 is the one that http://updates.duplicati.com/preview/latest.zip points to.

valandil commented on 2015-09-08 01:23

The newest version is actually 2.0.0.89.
https://github.com/duplicati/duplicati/releases/tag/v2.0.0.89-2.0.0.89_preview_2015-08-24

joolsr1 commented on 2015-06-15 16:08

Oddly, I can't find duplicati as a package on aur4.archlinux.org but its on aur.archlinux.org, so cannot highlight this issue for that package in the correct place.

Duplicati 1.3.4 crashes for me every time in use as of two weeks ago, almost certainly for same reasons as the vers 2 build, because of the move to mono 3 - 4. I am happy to try version 2, but thought it would be worthwhile to mention this as version 1.3.4 is still the 'official' stable build AFAIK.

dannysu commented on 2015-06-08 15:40

Sorry, been extremely busy. Just updated with 2.0.0.85.

Also, recently I found that duplicati stopped working due to mono 3 to mono 4 upgrade. I've reported the bug that caused duplicati to break and it's fixed in mono-project master. Hopefully the next mono 4 release will contain it. For now I've purposely kept back to using mono 3.12.1 package.

blackhole commented on 2015-02-19 13:12

sha1sum for latest.zip is wrong